  body {
    background-color: #cdd;
    color: #000;
    font-size: 90.1%;
    font-family: arial, sans-serif;
	margin: 0;
	padding: 0;
  }
  
  div#wrap {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

    background-image: url(images/brownstrip.jpg);
    background-repeat: repeat-y;
	background-position: left top;
  }
  
  div#wrap {
    text-align: left;
  }
  
div#content {
	float: left;
	width: 760px;
	margin: 0;
	padding-bottom: 3em;
	
  }

  div#main {
    padding-left: 200px;
    background-image: url(images/lady-long.jpg);
    background-position: left top;
    background-repeat: no-repeat;

	min-height: 900px;
}

  div#content #sitetitle { 
    font-size: 1.7em;
    padding: 1em 0.5em 1em 0.5em;
    margin: 0;
    text-align: center;
    font-family: trebuchet, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.4
  }	
  div#content #sitetitle a,
  div#content #sitetitle { 
    background-color: #7a080a;
    color: #fff;
}	
div#content #sitetitle a {
	text-decoration: none;
	border-bottom: medium solid #fff;
}
div#content #sitetitle a:hover {
    background-color: inherit;
    color: #71bcb5;
	text-decoration: none;
	border-bottom: medium solid #71bcb5;
}

  div#content h1 { 
	margin: 0.5em auto 0 auto;
	text-align: center;
  }  
  
  div#content p {
    margin-bottom: 0;
    margin-top: 0.5em;
    margin-right: 0.5em;
    margin-left: 1em;
  }

  div#content p em {
    background-color: inherit;
    color: #f00;
    font-family: "Lucida Handwriting Italic", "Appple Chancery", sans-serif;
    font-style: italic;
    font-weight: bold;
    margin-left: 0;
  }

	div#details {
		padding: 1em;
  }

	div#details ul li {
		list-style: none; 
  }

	div#details ul li li {
  }

	div#details li {
		padding: 0.5em;
	}

 div#googlesearchform form {
	float: right;
	width: auto;
	padding-right: 1em;
 }  
 
 
  div#sidebar {
	float: right;
	width: 199px;
	background-color: #71bcb5;
	color: #000;
  }
  
  div#sidebar div {
    margin-left: auto; 
    margin-right: auto;
  }
  
  div#sitemap, ul#sitemap li {
    list-style: none;
  }
  
  p.sanctuary {
	  margin-left: 4em;
  }
  p.farm {
	  margin-left: 8em;
  }
  
  div#sitemap ul {
    margin-top: 0.5em;
    margin-bottom: 1em;
	margin-left: 1em;
  }
  
  div#sitemap li {
	margin-left: 1em;
}

  div#sitemap  {
	margin-left: 4em;
  }

  div#sidebar div#sidebarContent {
    padding: 0 0.5em;
  }

  div#sidebar ul li, div#sidebar ul {
    list-style: none;
    margin-top: 0;
    margin-left: 0.1em;
    padding-left: 0.1em;

    margin-bottom: 0.4em;
  }

 div#sidebar li span {
   display: block;
   text-align: right;
   padding-top: 0.2em;
 }

div#sidebarContent h2 ,
div#sidebarContent h3 {
	margin: 1em 0;
}
  
  a {
    background-color: inherit;
    color: #000;
  }
  
  a:link {
    font-weight: bold;
  }
  
  
  div#footer {
    clear: both;
    background-color: #333;
    color: #fff;
    font-weight: bold;
  }
  
  div#footer p {
    padding: 0.5em;
  }

  div#footer a {
    background-color: inherit;
    color: #fff;
  }

 div#details dt {
   font-weight: bold;
  }

 div#details dd {
	margin-left: 2em;
	margin-bottom: 0.5em;
  }

 div#content p.subtext {
   font-size: 0.8em;
   margin-top: 0;
   margin-bottom: 1em;
 }

 div#content p.description {
   font-style: italic;
   margin: auto 2em 1em 0;
 }

div#intro {
	margin-bottom: 2em;
}

#details .crumb {
	clear: both;
	margin-top: 1em;
	font-size: 0.8em;
}

.crumb, .crumb li {
  list-style: none;
  display: inline;
  padding-left: 0;
  margin-left: 0;
}

.crumb li {
  white-space: nowrap;
 }

.crumb li a {
  display: inline;
  padding: 0;
 }
 
body.cms #details p {
	line-height: 1.3;
}

div#details #dsService ul li {
	list-style: disc;
	margin-left: 1em;
}

.ticked {
    background-image: url("http://www.echildcare.com.au/i/ok.png");
    background-repeat: no-repeat;
    clear: both;
    height: 32px;
    line-height: 3;
    margin-bottom: 0.5em;
    padding-left: 40px;

}

@media only screen and (max-width: 600px) {
	div#content {
		float: none;
		width: auto;
	}
	div#content #sitetitle { 
		font-size: 1.5em;
	}
	div#wrap {
		width: auto;
		margin-left: 0;
		margin-right: 0;
		background-image: none;
		background-repeat: no-repeat;
		background-position: inherit;
	}
	div#wrap p {
		margin-left: 1em;
	}
	div#main {
		padding-left: 0;
		background-image: none;
		background-position: inherit;
		min-height: inherit;
	}
	div#sidebar {
		float: none;
		width: auto;
	}
	.siderbartopad {
		display: none;
	}
	div#sidebarContent h2 {
		padding-top: 1em;
	}
  div#sitemap  {
	margin-left: 1em;
  }

  div#sitemap ul {
	margin-left: 0.5em;
  }
  p.sanctuary {
	  margin-left: 1em;
  }
  p.farm {
	  margin-left: 2em;
  }

}